.solution {
  height: 100%;
  min-height: 100%;
  text-align: center;
}
.solution .banner {
  position: relative;
  width: 100%;
  height: 19.8826666667rem;
}
.solution .banner .p_title {
  font-size: 32px;
}
[data-dpr="2"] .solution .banner .p_title {
  font-size: 64px;
}
[data-dpr="2.5"] .solution .banner .p_title {
  font-size: 80px;
}
[data-dpr="2.75"] .solution .banner .p_title {
  font-size: 88px;
}
[data-dpr="3"] .solution .banner .p_title {
  font-size: 96px;
}
[data-dpr="4"] .solution .banner .p_title {
  font-size: 128px;
}
.solution .banner .p_title {
  padding: 5.9733333333rem 1.28rem 0;
  line-height: 1.92rem;
  text-align: left;
  color: #FFFFFF;
}
.solution .banner .p_subtitle {
  padding: 0.3413333333rem 1.0666666667rem 0 1.28rem;
  font-size: 16px;
}
[data-dpr="2"] .solution .banner .p_subtitle {
  font-size: 32px;
}
[data-dpr="2.5"] .solution .banner .p_subtitle {
  font-size: 40px;
}
[data-dpr="2.75"] .solution .banner .p_subtitle {
  font-size: 44px;
}
[data-dpr="3"] .solution .banner .p_subtitle {
  font-size: 48px;
}
[data-dpr="4"] .solution .banner .p_subtitle {
  font-size: 64px;
}
.solution .banner .p_subtitle {
  line-height: 1.024rem;
  text-align: left;
  color: #FFFFFF;
}
.solution .td_list {
  margin: 1.28rem 0 0;
}
.solution .td_list li {
  position: relative;
  margin-bottom: 0.8533333333rem;
  padding-left: 3.84rem;
  display: inline-block;
  width: 14.2933333333rem;
  min-height: 5.8453333333rem;
  background: #FFFFFF;
  box-sizing: border-box;
  -moz-box-sizing: border-box; /* Firefox */
  -webkit-box-sizing: border-box; /* Safari */
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  text-align: left;
}
.solution .td_list li:last-child {
  margin-bottom: 0;
}
.solution .td_list li img {
  position: absolute;
  top: 1.28rem;
  left: 0.8533333333rem;
  width: 2.56rem;
}
.solution .td_list li h3 {
  padding-top: 0.8533333333rem;
  font-size: 18px;
}
[data-dpr="2"] .solution .td_list li h3 {
  font-size: 36px;
}
[data-dpr="2.5"] .solution .td_list li h3 {
  font-size: 45px;
}
[data-dpr="2.75"] .solution .td_list li h3 {
  font-size: 50px;
}
[data-dpr="3"] .solution .td_list li h3 {
  font-size: 54px;
}
[data-dpr="4"] .solution .td_list li h3 {
  font-size: 72px;
}
.solution .td_list li h3 {
  line-height: 1.0666666667rem;
  color: rgba(0, 0, 0, 0.85);
}
.solution .td_list li p {
  padding-top: 0.3413333333rem;
  padding-bottom: 0.768rem;
  width: 9.6426666667rem;
  font-size: 14px;
}
[data-dpr="2"] .solution .td_list li p {
  font-size: 28px;
}
[data-dpr="2.5"] .solution .td_list li p {
  font-size: 35px;
}
[data-dpr="2.75"] .solution .td_list li p {
  font-size: 39px;
}
[data-dpr="3"] .solution .td_list li p {
  font-size: 42px;
}
[data-dpr="4"] .solution .td_list li p {
  font-size: 56px;
}
.solution .td_list li p {
  line-height: 0.8533333333rem;
  color: rgba(0, 0, 0, 0.65);
}
.solution .banner .zixun {
  margin: 1.28rem 0 0 1.28rem;
  border: 0 none;
}
.solution .md {
  padding: 1.7066666667rem 0;
}
.solution .md-1 {
  background: #FFFFFF;
}
.solution .md-1 .md1_inner p {
  padding: 1.28rem 1.28rem 0;
  font-size: 14px;
}
[data-dpr="2"] .solution .md-1 .md1_inner p {
  font-size: 28px;
}
[data-dpr="2.5"] .solution .md-1 .md1_inner p {
  font-size: 35px;
}
[data-dpr="2.75"] .solution .md-1 .md1_inner p {
  font-size: 39px;
}
[data-dpr="3"] .solution .md-1 .md1_inner p {
  font-size: 42px;
}
[data-dpr="4"] .solution .md-1 .md1_inner p {
  font-size: 56px;
}
.solution .md-1 .md1_inner p {
  line-height: 1.024rem;
  text-align: justify;
}
.solution .md-1 .td_list li {
  height: auto;
}
.solution .md-1 .td_list li p {
  padding-bottom: 0.768rem;
}
.solution .md-2 {
  background: #F8F9FB;
}
.solution .md-2 .jgt_img {
  margin: 1.28rem auto 0;
  width: 14.2933333333rem;
  height: 11.7333333333rem;
}
.solution.zhcs .banner {
  background: url(../image/solution/zhcs/banner.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.zhcs .jgt_img {
  width: 14.2933333333rem;
  height: 7.9786666667rem;
  background: url(../image/solution/zhcs/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.zhcs .gs_item img {
  width: 12.5866666667rem;
}
.solution.data-marketization .banner {
  background: url(../image/solution/data-marketization/banner.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.data-marketization .jgt_img {
  width: 14.2933333333rem;
  height: 14.5066666667rem;
  background: url(../image/solution/data-marketization/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.data-marketization .gs_item img {
  width: 12.5866666667rem;
}
.solution.cyhlw .banner {
  background: url(../image/home/fangan/cyhlw.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.cyhlw .jgt_img {
  background: url(../image/solution/cyhlw/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.qyszhzx .banner {
  background: url(../image/solution/qyszhzx/banner.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.qyszhzx .jgt_img {
  background: url(../image/solution/qyszhzx/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.dataasassets .banner {
  background: url(../image/home/fangan/dataasassets.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.dataasassets .md-1 img {
  margin-top: 0.96rem;
  width: 14.2933333333rem;
}
.solution.dataasassets .md-2 .jiagou_desc {
  padding: 1.28rem 0.8533333333rem 0;
  font-size: 14px;
}
[data-dpr="2"] .solution.dataasassets .md-2 .jiagou_desc {
  font-size: 28px;
}
[data-dpr="2.5"] .solution.dataasassets .md-2 .jiagou_desc {
  font-size: 35px;
}
[data-dpr="2.75"] .solution.dataasassets .md-2 .jiagou_desc {
  font-size: 39px;
}
[data-dpr="3"] .solution.dataasassets .md-2 .jiagou_desc {
  font-size: 42px;
}
[data-dpr="4"] .solution.dataasassets .md-2 .jiagou_desc {
  font-size: 56px;
}
.solution.dataasassets .md-2 .jiagou_desc {
  line-height: 1.024rem;
  text-align: justify;
}
.solution.dataasassets .jgt_wrapper {
  position: relative;
}
.solution.dataasassets .jgt_wrapper .jgt_img {
  display: block;
  margin: 0.8533333333rem auto;
  width: 14.2933333333rem;
  height: 7.3386666667rem;
  background: url(../image/solution/data-as-assets/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.dataasassets .jgt_wrapper .jgt-mask {
  position: absolute;
  opacity: 0;
  transition: opacity 0.8s linear;
}
.solution.dataasassets .jgt_wrapper .jgt-mask.maskit {
  opacity: 1;
}
.solution.dataasassets .jgt_wrapper .jgt-mask.mask-1 {
  top: 0.768rem;
  left: 1.152rem;
  width: 3.9253333333rem;
  height: 5.376rem;
  background: url(../image/solution/data-as-assets/mask-1.png) no-repeat;
  background-size: 100% 100%;
}
.solution.dataasassets .jgt_wrapper .jgt-mask.mask-2 {
  top: 0.768rem;
  left: 5.1626666667rem;
  width: 6.1866666667rem;
  height: 3.9253333333rem;
  background: url(../image/solution/data-as-assets/mask-2.png) no-repeat;
  background-size: 100% 100%;
}
.solution.dataasassets .jgt_wrapper .jgt-mask.mask-3 {
  top: 4.7786666667rem;
  left: 5.1626666667rem;
  width: 6.1866666667rem;
  height: 1.3226666667rem;
  background: url(../image/solution/data-as-assets/mask-3.png) no-repeat;
  background-size: 100% 100%;
}
.solution.dataasassets .jgt_wrapper .jgt-mask.mask-4 {
  top: 0.768rem;
  left: 9.6853333333rem;
  width: 3.0293333333rem;
  height: 5.376rem;
  background: url(../image/solution/data-as-assets/mask-4.png) no-repeat;
  background-size: 100% 100%;
}
.solution.dataasassets .jgt_wrapper .jgt-mask.mask-5 {
  top: 0.768rem;
  left: 2.0053333333rem;
  width: 12.8853333333rem;
  height: 6.464rem;
  background: url(../image/solution/data-as-assets/mask-5.png) no-repeat;
  background-size: 100% 100%;
}
.solution.tds .banner, .solution.centralised-government .banner {
  background: url(../image/solution/tds/banner.jpg) no-repeat 100% 100%;
}
.solution.tds .md-1, .solution.centralised-government .md-1 {
  background: #f8f9fb;
}
.solution.tds .md-2, .solution.centralised-government .md-2 {
  background: #FFFFFF;
}
.solution.tds .md-2 .td_list li, .solution.centralised-government .md-2 .td_list li {
  background: #f8f9fb;
}
.solution.tds .md-2 .jgt_img, .solution.centralised-government .md-2 .jgt_img {
  width: 14.2933333333rem;
  height: auto;
}
.solution.centralised-government .banner {
  background: url(../image/solution/centralised-government/banner.jpg) no-repeat 100% 100%;
}
.solution.centralised-government .banner .p_title {
  padding-top: 3.4133333333rem;
}
.solution.kd-data-center .banner {
  background: url(../image/solution/kd-data-center/banner.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.kd-data-center .banner .p_title {
  padding-top: 3.4133333333rem;
}
.solution.kd-data-center .md-1 {
  background: #F8F9FB;
}
.solution.kd-data-center .md-1 .md1_inner > img {
  display: inline-block;
  width: 14.2933333333rem;
  margin-top: 0.8533333333rem;
}
.solution.kd-data-center .md-2 {
  background: #FFFFFF;
}
.solution.kd-data-center .md-2 .td_list li {
  background: #F8F9FB;
}
.solution.kd-data-center .md-3 {
  background: #F8F9FB;
}
.solution.kd-data-center .md-3 > p {
  display: inline-block;
  width: 14.2933333333rem;
  padding: 1.28rem 0;
  font-size: 14px;
}
[data-dpr="2"] .solution.kd-data-center .md-3 > p {
  font-size: 28px;
}
[data-dpr="2.5"] .solution.kd-data-center .md-3 > p {
  font-size: 35px;
}
[data-dpr="2.75"] .solution.kd-data-center .md-3 > p {
  font-size: 39px;
}
[data-dpr="3"] .solution.kd-data-center .md-3 > p {
  font-size: 42px;
}
[data-dpr="4"] .solution.kd-data-center .md-3 > p {
  font-size: 56px;
}
.solution.kd-data-center .md-3 > p {
  line-height: 1.0666666667rem;
  text-align: justify;
}
.solution.kd-data-center .md-3 .fangan_wrapper {
  position: relative;
}
.solution.kd-data-center .md-3 .fangan_wrapper > img {
  width: 14.656rem;
}
.solution.kd-data-center .md-3 .fangan_wrapper .layer_box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.solution.kd-data-center .md-3 .fangan_wrapper .layer_box > img {
  display: none;
  position: absolute;
  z-index: 1;
}
.solution.kd-data-center .md-3 .fangan_wrapper .layer_box > img:nth-child(1) {
  top: 0.4266666667rem;
  left: 0.4266666667rem;
  width: 12.2453333333rem;
}
.solution.kd-data-center .md-3 .fangan_wrapper .layer_box > img:nth-child(2) {
  top: 0.4266666667rem;
  left: 3.1573333333rem;
  width: 7.04rem;
}
.solution.kd-data-center .md-3 .fangan_wrapper .layer_box > img:nth-child(3) {
  top: 3.8826666667rem;
  left: 3.1573333333rem;
  width: 7.04rem;
}
.solution.kd-data-center .md-3 .fangan_wrapper .layer_box > img:nth-child(4) {
  top: 0.4266666667rem;
  left: 10.2826666667rem;
  width: 2.3466666667rem;
}
.solution.kd-data-center .md-3 .fangan_wrapper .layer_box > img:nth-child(5) {
  top: 0.4266666667rem;
  left: 0.4266666667rem;
  width: 15.0186666667rem;
  z-index: 0;
}
.solution.kd-data-center .md-3 .fangan_wrapper .layer_box > img:nth-child(6) {
  top: 0.4266666667rem;
  left: 12.672rem;
  width: 1.984rem;
}
.solution.kd-data-center .md-4 {
  background: #FFFFFF;
}
.solution.kd-data-center .md-4 .hangye_swiper {
  margin-top: 1.5786666667rem;
  text-align: left;
}
.solution.kd-data-center .md-4 .hangye_swiper .swiper-slide {
  background-color: #FFFFFF;
}
.solution.kd-data-center .md-4 .hangye_swiper .swiper-slide > img {
  width: 100%;
}
.solution.kd-data-center .md-4 .hangye_swiper .swiper-slide h3 {
  margin: -3.84rem 0 0 0.8533333333rem;
  font-weight: bold;
  color: #FFFFFF;
  font-size: 23px;
}
[data-dpr="2"] .solution.kd-data-center .md-4 .hangye_swiper .swiper-slide h3 {
  font-size: 46px;
}
[data-dpr="2.5"] .solution.kd-data-center .md-4 .hangye_swiper .swiper-slide h3 {
  font-size: 58px;
}
[data-dpr="2.75"] .solution.kd-data-center .md-4 .hangye_swiper .swiper-slide h3 {
  font-size: 63px;
}
[data-dpr="3"] .solution.kd-data-center .md-4 .hangye_swiper .swiper-slide h3 {
  font-size: 69px;
}
[data-dpr="4"] .solution.kd-data-center .md-4 .hangye_swiper .swiper-slide h3 {
  font-size: 92px;
}
.solution.kd-data-center .md-4 .hangye_swiper .swiper-slide h3 {
  text-align: center;
}
.solution.kd-data-center .md-4 .hangye_swiper .swiper-slide h3 > img {
  width: 0.8533333333rem;
  height: 0.8533333333rem;
  margin-right: 0.3413333333rem;
}
.solution.kd-data-center .md-4 .hangye_swiper .swiper-slide .content {
  position: relative;
  z-index: 1;
  margin-top: 1.28rem;
  padding: 0.9813333333rem 0.8533333333rem;
  font-weight: 300;
  color: rgba(9, 22, 33, 0.65);
  line-height: 0.8533333333rem;
  font-size: 14px;
}
[data-dpr="2"] .solution.kd-data-center .md-4 .hangye_swiper .swiper-slide .content {
  font-size: 28px;
}
[data-dpr="2.5"] .solution.kd-data-center .md-4 .hangye_swiper .swiper-slide .content {
  font-size: 35px;
}
[data-dpr="2.75"] .solution.kd-data-center .md-4 .hangye_swiper .swiper-slide .content {
  font-size: 39px;
}
[data-dpr="3"] .solution.kd-data-center .md-4 .hangye_swiper .swiper-slide .content {
  font-size: 42px;
}
[data-dpr="4"] .solution.kd-data-center .md-4 .hangye_swiper .swiper-slide .content {
  font-size: 56px;
}
.solution.kd-data-center .md-4 .hangye_swiper .swiper-slide .content {
  background: rgba(255, 255, 255, 0.85);
  backdrop-filter: blur(12px);
  box-shadow: inset 0px -5px 16px 0px rgba(255, 255, 255, 0.15), inset 0px -8px 30px 0px rgba(255, 255, 255, 0.35), inset 0px 20px 20px 0px rgba(255, 255, 255, 0.1), inset 0px 5px 5px 0px rgba(255, 255, 255, 0.15), 0px 3px 47px 0px rgba(0, 0, 0, 0.04), 0px 3px 6px 0px rgba(0, 0, 0, 0.05);
  border-radius: 0.7253333333rem;
  border: 1px solid #FFFFFF;
}
.solution.kd-data-center .md-5 {
  background: #f8f9fb;
}
.solution.datainfrastructure .banner {
  background: url(../image/solution/data-infrastructure/banner.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.datainfrastructure .md-1 .video-wrapper {
  position: relative;
  margin-top: 0.8533333333rem;
}
.solution.datainfrastructure .md-1 .video-wrapper video {
  display: inline-block;
  width: 14.2933333333rem;
}
.solution.datainfrastructure .md-1 .video-wrapper .data-infrastructure-playbtn {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 1.4506666667rem;
  height: 1.4506666667rem;
  background: url(../image/about/video-playbtn.png) no-repeat;
  background-size: cover;
}
.solution.datainfrastructure .md-2 {
  background: #F8F9FB;
}
.solution.datainfrastructure .md-2 .img_box {
  margin-top: 0.8533333333rem;
  text-align: center;
}
.solution.datainfrastructure .md-2 .img_box .img_inner {
  display: inline-block;
  width: 14.2933333333rem;
  height: 7.68rem;
  border-radius: 0.1066666667rem;
  overflow: hidden;
}
.solution.datainfrastructure .md-2 .img_box .img_inner > img {
  display: inline-block;
  width: 100%;
  margin-top: -0.2133333333rem;
}
.solution.datainfrastructure .md-2 .img_box .img-desc {
  padding: 0.8533333333rem 0 0;
  font-size: 14px;
}
[data-dpr="2"] .solution.datainfrastructure .md-2 .img_box .img-desc {
  font-size: 28px;
}
[data-dpr="2.5"] .solution.datainfrastructure .md-2 .img_box .img-desc {
  font-size: 35px;
}
[data-dpr="2.75"] .solution.datainfrastructure .md-2 .img_box .img-desc {
  font-size: 39px;
}
[data-dpr="3"] .solution.datainfrastructure .md-2 .img_box .img-desc {
  font-size: 42px;
}
[data-dpr="4"] .solution.datainfrastructure .md-2 .img_box .img-desc {
  font-size: 56px;
}
.solution.datainfrastructure .md-2 .img_box .img-desc {
  line-height: 0.704rem;
  color: rgba(0, 0, 0, 0.65);
}
.solution.datainfrastructure .md-3 {
  background: #FFFFFF;
}
.solution.datainfrastructure .md-3 .td_list li {
  background: #f8f9fb;
}
.solution.datainfrastructure .md-4 {
  background: #F8F9FB;
}
.solution.datainfrastructure .md-4 .fayy_swiper {
  margin-top: 1.28rem;
}
.solution.datainfrastructure .md-4 .fayy_swiper img {
  width: 100%;
}
.solution.datainfrastructure .md-4 .fayy_swiper .swiper-slide {
  position: relative;
}
.solution.datainfrastructure .md-4 .fayy_swiper .swiper-pagination-bullets {
  position: relative;
  display: inline-block;
  margin-top: 0.512rem;
}
.solution.datainfrastructure .md-4 .fayy_swiper p {
  position: absolute;
  top: 5.3333333333rem;
  padding: 0 0.7466666667rem 0 1.0666666667rem;
  font-size: 16px;
}
[data-dpr="2"] .solution.datainfrastructure .md-4 .fayy_swiper p {
  font-size: 32px;
}
[data-dpr="2.5"] .solution.datainfrastructure .md-4 .fayy_swiper p {
  font-size: 40px;
}
[data-dpr="2.75"] .solution.datainfrastructure .md-4 .fayy_swiper p {
  font-size: 44px;
}
[data-dpr="3"] .solution.datainfrastructure .md-4 .fayy_swiper p {
  font-size: 48px;
}
[data-dpr="4"] .solution.datainfrastructure .md-4 .fayy_swiper p {
  font-size: 64px;
}
.solution.datainfrastructure .md-4 .fayy_swiper p {
  color: #292C33;
  line-height: 1.28rem;
  text-align: left;
}
.solution.sjzl .banner {
  background: url(../image/home/fangan/sjzl.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.sjzl .jgt_img {
  height: 7.1466666667rem;
  background: url(../image/solution/sjzl/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.sjzl .md-1 {
  background: #F8F9FB;
}
.solution.sjzl .md-2 {
  background: #FFFFFF;
}
.solution.sjzl .md-xiangguan {
  background: #F8F9FB;
}
.solution.sjzl .md-anli {
  background: #FFFFFF;
}
.solution.ai-agent .banner, .solution.ai-infrastructure .banner {
  background: url(../image/solution/ai-agent/banner.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.ai-agent .fangan, .solution.ai-infrastructure .fangan {
  margin-top: 0.8533333333rem;
  display: inline-block;
  width: 12.8rem;
  font-size: 14px;
}
[data-dpr="2"] .solution.ai-agent .fangan, [data-dpr="2"] .solution.ai-infrastructure .fangan {
  font-size: 28px;
}
[data-dpr="2.5"] .solution.ai-agent .fangan, [data-dpr="2.5"] .solution.ai-infrastructure .fangan {
  font-size: 35px;
}
[data-dpr="2.75"] .solution.ai-agent .fangan, [data-dpr="2.75"] .solution.ai-infrastructure .fangan {
  font-size: 39px;
}
[data-dpr="3"] .solution.ai-agent .fangan, [data-dpr="3"] .solution.ai-infrastructure .fangan {
  font-size: 42px;
}
[data-dpr="4"] .solution.ai-agent .fangan, [data-dpr="4"] .solution.ai-infrastructure .fangan {
  font-size: 56px;
}
.solution.ai-agent .fangan, .solution.ai-infrastructure .fangan {
  line-height: 1.024rem;
  text-align: left;
}
.solution.ai-infrastructure .banner {
  background: url(../image/solution/ai-infrastructure/banner.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.ai-infrastructure .banner .p_title {
  padding-top: 3.6266666667rem;
}
.solution.ai-infrastructure .md-1, .solution.ai-infrastructure .md-3 {
  background-color: #f8f9fb;
}
.solution.ai-infrastructure .md-2 {
  background-color: #FFFFFF;
}
.solution.ai-infrastructure .md-2 img {
  margin-top: 0.8533333333rem;
  display: inline-block;
  width: 14.2933333333rem;
}
.solution.govern .banner {
  background: url(../image/solution/govern/banner.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.govern .md-1, .solution.govern .md-3 {
  background-color: #f8f9fb;
}
.solution.govern .md-2, .solution.govern .md-4 {
  background-color: #FFFFFF;
}
.solution.govern .md-2 .anli_swiper.consult_al .swiper-slide, .solution.govern .md-4 .anli_swiper.consult_al .swiper-slide {
  height: 14.9333333333rem;
}
.solution.zhcs .md-1, .solution.cyhlw .md-1, .solution.qyszhzx .md-1, .solution.data-marketization .md-1 {
  background: #F8F9FB;
}
.solution.zhcs .md-2, .solution.cyhlw .md-2, .solution.qyszhzx .md-2, .solution.data-marketization .md-2 {
  background: #FFFFFF;
}
.solution .youshi_box {
  margin-top: 1.28rem;
}
.solution .youshi_box li {
  display: inline-block;
  margin-bottom: 0.8533333333rem;
  width: 14.2933333333rem;
  background: #FFFFFF;
}
.solution .youshi_box li:last-child {
  margin-bottom: 0;
}
.solution .youshi_box li img {
  margin-top: 1.7066666667rem;
  margin-bottom: 0.8533333333rem;
  width: 3.4133333333rem;
  height: 3.4133333333rem;
}
.solution .youshi_box li h3 {
  margin-bottom: 0.512rem;
  font-size: 18px;
}
[data-dpr="2"] .solution .youshi_box li h3 {
  font-size: 36px;
}
[data-dpr="2.5"] .solution .youshi_box li h3 {
  font-size: 45px;
}
[data-dpr="2.75"] .solution .youshi_box li h3 {
  font-size: 50px;
}
[data-dpr="3"] .solution .youshi_box li h3 {
  font-size: 54px;
}
[data-dpr="4"] .solution .youshi_box li h3 {
  font-size: 72px;
}
.solution .youshi_box li h3 {
  line-height: 1.0666666667rem;
  color: rgba(0, 0, 0, 0.85);
  font-weight: 500;
}
.solution .youshi_box li p {
  padding: 0 0.6826666667rem 1.28rem;
  font-size: 14px;
}
[data-dpr="2"] .solution .youshi_box li p {
  font-size: 28px;
}
[data-dpr="2.5"] .solution .youshi_box li p {
  font-size: 35px;
}
[data-dpr="2.75"] .solution .youshi_box li p {
  font-size: 39px;
}
[data-dpr="3"] .solution .youshi_box li p {
  font-size: 42px;
}
[data-dpr="4"] .solution .youshi_box li p {
  font-size: 56px;
}
.solution .youshi_box li p {
  line-height: 0.8533333333rem;
  text-align: left;
}
.solution .tese_box {
  margin-top: 1.28rem;
}
.solution .tese_box li {
  display: inline-block;
  position: relative;
  margin-bottom: 0.8533333333rem;
  padding: 0.8533333333rem 0.7253333333rem 0.8106666667rem 3.9253333333rem;
  width: 9.6426666667rem;
  text-align: left;
  background: #FFFFFF;
}
.solution .tese_box li:last-child {
  margin-bottom: 0;
}
.solution .tese_box li em {
  position: absolute;
  top: 1.4933333333rem;
  left: 0.7466666667rem;
  font-size: 50px;
}
[data-dpr="2"] .solution .tese_box li em {
  font-size: 100px;
}
[data-dpr="2.5"] .solution .tese_box li em {
  font-size: 125px;
}
[data-dpr="2.75"] .solution .tese_box li em {
  font-size: 138px;
}
[data-dpr="3"] .solution .tese_box li em {
  font-size: 150px;
}
[data-dpr="4"] .solution .tese_box li em {
  font-size: 200px;
}
.solution .tese_box li em {
  line-height: 2.9866666667rem;
  color: #243A77;
  opacity: 0.08;
  font-style: normal;
}
.solution .tese_box li h3 {
  font-size: 18px;
}
[data-dpr="2"] .solution .tese_box li h3 {
  font-size: 36px;
}
[data-dpr="2.5"] .solution .tese_box li h3 {
  font-size: 45px;
}
[data-dpr="2.75"] .solution .tese_box li h3 {
  font-size: 50px;
}
[data-dpr="3"] .solution .tese_box li h3 {
  font-size: 54px;
}
[data-dpr="4"] .solution .tese_box li h3 {
  font-size: 72px;
}
.solution .tese_box li h3 {
  line-height: 1.0666666667rem;
  color: rgba(0, 0, 0, 0.85);
}
.solution .tese_box li p {
  margin-top: 0.256rem;
  font-size: 14px;
}
[data-dpr="2"] .solution .tese_box li p {
  font-size: 28px;
}
[data-dpr="2.5"] .solution .tese_box li p {
  font-size: 35px;
}
[data-dpr="2.75"] .solution .tese_box li p {
  font-size: 39px;
}
[data-dpr="3"] .solution .tese_box li p {
  font-size: 42px;
}
[data-dpr="4"] .solution .tese_box li p {
  font-size: 56px;
}
.solution .tese_box li p {
  line-height: 1.024rem;
}
.solution .kehu_list {
  margin: 1.28rem 0 0 0.896rem;
  text-align: left;
}
.solution .kehu_list > a, .solution .kehu_list > img {
  display: inline-block;
  width: 6.8053333333rem;
  margin-bottom: 0.512rem;
  vertical-align: top;
  border: 1px solid #c1c3c5;
}
.solution .kehu_list > a:nth-child(2n+1), .solution .kehu_list > img:nth-child(2n+1) {
  margin-right: 0.512rem;
}
.solution .kehu_list > a img, .solution .kehu_list > img img {
  width: 100%;
}
.solution .gs_item {
  display: inline-block;
  width: 14.2933333333rem;
  text-align: center;
  margin-top: 0.8533333333rem;
  background-color: #FFFFFF;
}
.solution .gs_item img {
  display: inline-block;
  margin: 0.8533333333rem 0.8533333333rem 0;
}
.solution .gs_item h3 {
  padding: 0 0.8533333333rem;
  text-align: left;
  font-size: 18px;
}
[data-dpr="2"] .solution .gs_item h3 {
  font-size: 36px;
}
[data-dpr="2.5"] .solution .gs_item h3 {
  font-size: 45px;
}
[data-dpr="2.75"] .solution .gs_item h3 {
  font-size: 50px;
}
[data-dpr="3"] .solution .gs_item h3 {
  font-size: 54px;
}
[data-dpr="4"] .solution .gs_item h3 {
  font-size: 72px;
}
.solution .gs_item h3 {
  line-height: 1.0666666667rem;
  margin-top: 0.8533333333rem;
  font-weight: bold;
}
.solution .gs_item p {
  padding: 0.512rem 0.8533333333rem 0.8533333333rem !important;
  font-size: 14px;
}
[data-dpr="2"] .solution .gs_item p {
  font-size: 28px;
}
[data-dpr="2.5"] .solution .gs_item p {
  font-size: 35px;
}
[data-dpr="2.75"] .solution .gs_item p {
  font-size: 39px;
}
[data-dpr="3"] .solution .gs_item p {
  font-size: 42px;
}
[data-dpr="4"] .solution .gs_item p {
  font-size: 56px;
}
.solution .gs_item p {
  line-height: 0.8533333333rem;
  text-align: left;
}
.solution.zhengquan .md-1, .solution.jijin .md-1, .solution.yiliao .md-1, .solution.jiaoyu .md-1, .solution.chelianwang .md-1, .solution.yinhang .md-1, .solution.xinlingshou .md-1, .solution.jiaotong .md-1, .solution.chuantong .md-1, .solution.nongye .md-1, .solution.nengyuan .md-1, .solution.gongye .md-1, .solution.zhizao .md-1, .solution.dataasassets .md-1 {
  background: #F8F9FB;
}
.solution.zhengquan .md-2, .solution.jijin .md-2, .solution.yiliao .md-2, .solution.jiaoyu .md-2, .solution.chelianwang .md-2, .solution.yinhang .md-2, .solution.xinlingshou .md-2, .solution.jiaotong .md-2, .solution.chuantong .md-2, .solution.nongye .md-2, .solution.nengyuan .md-2, .solution.gongye .md-2, .solution.zhizao .md-2, .solution.dataasassets .md-2 {
  background: #FFFFFF;
}
.solution.zhengquan .md-3, .solution.jijin .md-3, .solution.yiliao .md-3, .solution.jiaoyu .md-3, .solution.chelianwang .md-3, .solution.yinhang .md-3, .solution.xinlingshou .md-3, .solution.jiaotong .md-3, .solution.chuantong .md-3, .solution.nongye .md-3, .solution.nengyuan .md-3, .solution.gongye .md-3, .solution.zhizao .md-3, .solution.dataasassets .md-3 {
  background: #F8F9FB;
}
.solution.zhengquan .banner {
  background: url(../image/home/fangan/jinrong.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.zhengquan .banner .p_title {
  padding-top: 3.4133333333rem;
}
.solution.zhengquan .jgt_img {
  width: 14.2933333333rem;
  height: 7.5306666667rem;
  background: url(../image/solution/zhengquan/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.jijin .banner {
  background: url(../image/home/fangan/jinrong.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.jijin .banner .p_title {
  padding-top: 3.4133333333rem;
}
.solution.jijin .jgt_img {
  width: 14.2933333333rem;
  height: 9.7493333333rem;
  background: url(../image/solution/jijin/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.jijin .md-4 {
  background: #FFFFFF;
}
.solution.yiliao .banner {
  background: url(../image/home/fangan/yiliao.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.yiliao .jgt_img {
  width: 14.2933333333rem;
  height: 6.6986666667rem;
  background: url(../image/solution/yiliao/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.yiliao .md-anli {
  background: #FFFFFF;
}
.solution.jiaoyu .banner {
  background: url(../image/home/fangan/jiaoyu.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.jiaoyu .jgt_img {
  width: 14.2933333333rem;
  height: 11.7333333333rem;
  background: url(../image/solution/jiaoyu/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.chelianwang .banner {
  background: url(../image/home/fangan/chelianwang.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.chelianwang .banner .p_title {
  padding-top: 4.2666666667rem;
}
.solution.chelianwang .jgt_img {
  width: 14.2933333333rem;
  height: 9.408rem;
  background: url(../image/solution/chelianwang/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.chelianwang .md-anli {
  background: #FFFFFF;
}
.solution.yinhang .banner {
  background: url(../image/home/fangan/jinrong.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.yinhang .banner .p_title {
  padding-top: 3.4133333333rem;
}
.solution.yinhang .jgt_img {
  width: 14.2933333333rem;
  height: 6.4853333333rem;
  background: url(../image/solution/yinhang/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.jiaotong .banner {
  background: url(../image/home/fangan/jiaotong.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.jiaotong .jgt_img {
  width: 14.2933333333rem;
  height: 10.816rem;
  background: url(../image/solution/jiaotong/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.nongye .banner {
  background: url(../image/home/fangan/nongye.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.nongye .banner .p_title {
  padding-top: 4.2666666667rem;
}
.solution.nongye .md-2 {
  background: url(../image/solution/bg1.png) no-repeat;
  background-size: cover;
  color: #FFFFFF;
}
.solution.nongye .md-2 .title1 {
  color: #FFFFFF;
}
.solution.nongye .md-2 p {
  padding: 1.28rem 1.28rem 0;
  font-size: 14px;
}
[data-dpr="2"] .solution.nongye .md-2 p {
  font-size: 28px;
}
[data-dpr="2.5"] .solution.nongye .md-2 p {
  font-size: 35px;
}
[data-dpr="2.75"] .solution.nongye .md-2 p {
  font-size: 39px;
}
[data-dpr="3"] .solution.nongye .md-2 p {
  font-size: 42px;
}
[data-dpr="4"] .solution.nongye .md-2 p {
  font-size: 56px;
}
.solution.nongye .md-2 p {
  line-height: 1.024rem;
  text-align: left;
}
.solution.nongye .jgt_img {
  margin-top: 1.28rem;
  display: inline-block;
  width: 14.2933333333rem;
  height: 8.576rem;
  background: url(../image/solution/nongye/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.nongye .md-3 {
  background: #FFFFFF;
}
.solution.nongye .md-4 {
  background: #f8f9fb;
}
.solution.nengyuan .banner, .solution.xinlingshou .banner, .solution.gongye .banner, .solution.zhizao .banner {
  background: url(../image/home/fangan/nengyuan.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.nengyuan .banner .p_title, .solution.xinlingshou .banner .p_title, .solution.gongye .banner .p_title, .solution.zhizao .banner .p_title {
  padding-top: 4.2666666667rem;
}
.solution.nengyuan .md-2, .solution.xinlingshou .md-2, .solution.gongye .md-2, .solution.zhizao .md-2 {
  background: url(../image/solution/bg1.png) no-repeat;
  background-size: cover;
  color: #FFFFFF;
}
.solution.nengyuan .md-2 .title1, .solution.xinlingshou .md-2 .title1, .solution.gongye .md-2 .title1, .solution.zhizao .md-2 .title1 {
  color: #FFFFFF;
}
.solution.nengyuan .md-2 p, .solution.xinlingshou .md-2 p, .solution.gongye .md-2 p, .solution.zhizao .md-2 p {
  padding: 1.28rem 1.28rem 0;
  font-size: 14px;
}
[data-dpr="2"] .solution.nengyuan .md-2 p, [data-dpr="2"] .solution.xinlingshou .md-2 p, [data-dpr="2"] .solution.gongye .md-2 p, [data-dpr="2"] .solution.zhizao .md-2 p {
  font-size: 28px;
}
[data-dpr="2.5"] .solution.nengyuan .md-2 p, [data-dpr="2.5"] .solution.xinlingshou .md-2 p, [data-dpr="2.5"] .solution.gongye .md-2 p, [data-dpr="2.5"] .solution.zhizao .md-2 p {
  font-size: 35px;
}
[data-dpr="2.75"] .solution.nengyuan .md-2 p, [data-dpr="2.75"] .solution.xinlingshou .md-2 p, [data-dpr="2.75"] .solution.gongye .md-2 p, [data-dpr="2.75"] .solution.zhizao .md-2 p {
  font-size: 39px;
}
[data-dpr="3"] .solution.nengyuan .md-2 p, [data-dpr="3"] .solution.xinlingshou .md-2 p, [data-dpr="3"] .solution.gongye .md-2 p, [data-dpr="3"] .solution.zhizao .md-2 p {
  font-size: 42px;
}
[data-dpr="4"] .solution.nengyuan .md-2 p, [data-dpr="4"] .solution.xinlingshou .md-2 p, [data-dpr="4"] .solution.gongye .md-2 p, [data-dpr="4"] .solution.zhizao .md-2 p {
  font-size: 56px;
}
.solution.nengyuan .md-2 p, .solution.xinlingshou .md-2 p, .solution.gongye .md-2 p, .solution.zhizao .md-2 p {
  line-height: 1.024rem;
  text-align: left;
}
.solution.nengyuan .jgt_img, .solution.xinlingshou .jgt_img, .solution.gongye .jgt_img, .solution.zhizao .jgt_img {
  margin-top: 1.28rem;
  display: inline-block;
  width: 14.2933333333rem;
  height: 8.576rem;
  background: url(../image/solution/chuantong/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.nengyuan .md-3, .solution.nengyuan .md-5, .solution.xinlingshou .md-3, .solution.xinlingshou .md-5, .solution.gongye .md-3, .solution.gongye .md-5, .solution.zhizao .md-3, .solution.zhizao .md-5 {
  background: #FFFFFF;
}
.solution.nengyuan .md-4, .solution.xinlingshou .md-4, .solution.gongye .md-4, .solution.zhizao .md-4 {
  background: #f8f9fb;
}
.solution.nengyuan .banner {
  background: url(../image/home/fangan/nengyuan.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.nengyuan .jgt_img {
  background: url(../image/solution/nengyuan/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.xinlingshou .banner {
  background: url(../image/home/fangan/xinlingshou.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.xinlingshou .jgt_img {
  width: 14.2933333333rem;
  height: 9.6426666667rem;
  background: url(../image/solution/xinlingshou/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.gongye .banner {
  background: url(../image/home/fangan/gongye.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.gongye .jgt_img {
  width: 14.2933333333rem;
  height: 8.576rem;
  background: url(../image/solution/chuantong/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.gongye .md-5 {
  background: url(../image/solution/bg2.png) no-repeat;
  background-size: cover;
}
.solution.gongye .md-5 .title1 {
  color: #FFFFFF;
}
.solution.gongye .md-anli {
  background: #FFFFFF;
}
.solution.zhizao .banner {
  background: url(../image/home/fangan/zhizao.jpg) no-repeat;
  background-size: 100% 100%;
}
.solution.zhizao .jgt_img {
  width: 14.2933333333rem;
  height: 8.576rem;
  background: url(../image/solution/zhizao/jiagou.png) no-repeat;
  background-size: 100% 100%;
}
.solution.zhizao .md-4 {
  background: #f8f9fb;
}

/*project*/